### Method

# Gtk FlowBox get_child_at_pos

#### Declaration [src]

    GtkFlowBoxChild*
    gtk_flow_box_get_child_at_pos (
      GtkFlowBox* box,
      int x,
      int y
    )

#### Description [src]

Gets the child in the (`x`, `y`) position.

Both `x` and `y` are assumed to be relative to the origin of `box`.

#### Parameters

`x` | `int`
| The x coordinate of the child.
`y` | `int`
| The y coordinate of the child.

#### Return value

Returns: | `GtkFlowBoxChild`
| The child widget, which will always be a `GtkFlowBoxChild` or `NULL` in case no child widget exists for the given x and y coordinates.
| The data is owned by the instance.
| The return value can be `NULL`.